.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.212023px;}
.ls13{letter-spacing:-0.208416px;}
.ls14{letter-spacing:-0.196392px;}
.ls16{letter-spacing:-0.188376px;}
.ls3{letter-spacing:-0.183967px;}
.ls6{letter-spacing:-0.175951px;}
.ls4{letter-spacing:-0.172344px;}
.ls7{letter-spacing:-0.147895px;}
.ls23{letter-spacing:-0.096000px;}
.ls12{letter-spacing:-0.092184px;}
.ls11{letter-spacing:-0.088176px;}
.ls8{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.031663px;}
.ls24{letter-spacing:-0.024000px;}
.ls15{letter-spacing:-0.020040px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007049px;}
.ls21{letter-spacing:0.022344px;}
.lsf{letter-spacing:0.028056px;}
.ls17{letter-spacing:0.032239px;}
.ls1e{letter-spacing:0.035112px;}
.ls22{letter-spacing:0.038623px;}
.ls0{letter-spacing:0.063960px;}
.lse{letter-spacing:0.092568px;}
.ls19{letter-spacing:0.102144px;}
.lsb{letter-spacing:0.105336px;}
.lsa{letter-spacing:0.114912px;}
.ls1a{letter-spacing:0.188647px;}
.lsd{letter-spacing:0.197904px;}
.ls20{letter-spacing:0.203969px;}
.ls1b{letter-spacing:0.210991px;}
.ls18{letter-spacing:0.223440px;}
.ls1d{letter-spacing:0.232697px;}
.lsc{letter-spacing:0.236208px;}
.ls1c{letter-spacing:0.242592px;}
.ls9{letter-spacing:0.248976px;}
.ls1f{letter-spacing:0.280896px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.316632px;}
.ws1b{word-spacing:-0.268447px;}
.wsf{word-spacing:-0.244488px;}
.ws19{word-spacing:-0.229824px;}
.wsb{word-spacing:-0.223440px;}
.ws1a{word-spacing:-0.220248px;}
.ws15{word-spacing:-0.210991px;}
.ws18{word-spacing:-0.197904px;}
.ws1d{word-spacing:-0.191520px;}
.ws1c{word-spacing:-0.185136px;}
.ws17{word-spacing:-0.175241px;}
.ws3{word-spacing:-0.164328px;}
.ws12{word-spacing:-0.144288px;}
.ws4{word-spacing:-0.124248px;}
.wsa{word-spacing:-0.092568px;}
.ws16{word-spacing:-0.089695px;}
.wsd{word-spacing:-0.064128px;}
.ws7{word-spacing:-0.052104px;}
.ws1f{word-spacing:-0.009895px;}
.wse{word-spacing:-0.008016px;}
.ws1{word-spacing:-0.007049px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.003511px;}
.ws1e{word-spacing:0.019152px;}
.ws21{word-spacing:0.028728px;}
.ws6{word-spacing:0.052104px;}
.wsc{word-spacing:0.053945px;}
.ws5{word-spacing:0.080160px;}
.ws2{word-spacing:0.088176px;}
.ws11{word-spacing:0.100200px;}
.ws10{word-spacing:0.112625px;}
.ws23{word-spacing:0.129600px;}
.ws9{word-spacing:0.137256px;}
.ws22{word-spacing:0.139200px;}
.ws20{word-spacing:0.213864px;}
.ws14{word-spacing:0.220248px;}
._2{margin-left:-1.121312px;}
._0{width:1.221885px;}
._6{width:7.870783px;}
._5{width:9.935828px;}
._1{width:12.125821px;}
._4{width:21.999783px;}
._3{width:24.575104px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:195.793607px;}
.y2b{bottom:259.882992px;}
.y2a{bottom:418.508031px;}
.y29{bottom:435.598463px;}
.y28{bottom:452.795336px;}
.y27{bottom:469.885768px;}
.y26{bottom:487.082623px;}
.y25{bottom:504.173055px;}
.y24{bottom:521.369928px;}
.y23{bottom:538.460360px;}
.y22{bottom:555.550756px;}
.y21{bottom:572.747629px;}
.y20{bottom:589.838061px;}
.y1f{bottom:607.034916px;}
.y1e{bottom:624.125348px;}
.y1d{bottom:641.215779px;}
.y1c{bottom:658.412653px;}
.y1b{bottom:675.503084px;}
.y1a{bottom:692.699940px;}
.yf{bottom:725.600297px;}
.y19{bottom:731.902313px;}
.ye{bottom:742.690729px;}
.yd{bottom:759.887584px;}
.yc{bottom:776.978016px;}
.yb{bottom:794.174889px;}
.y18{bottom:796.205490px;}
.ya{bottom:811.265321px;}
.y17{bottom:817.568565px;}
.y16{bottom:838.931640px;}
.y9{bottom:850.574528px;}
.y15{bottom:860.294715px;}
.y14{bottom:881.657790px;}
.y13{bottom:903.020883px;}
.y12{bottom:924.383958px;}
.y11{bottom:945.747034px;}
.y10{bottom:988.258965px;}
.y8{bottom:1057.902764px;}
.y7{bottom:1079.265839px;}
.y6{bottom:1100.628914px;}
.y5{bottom:1121.991971px;}
.y4{bottom:1143.355046px;}
.y3{bottom:1181.701933px;}
.y1{bottom:1191.849455px;}
.y2{bottom:1239.916494px;}
.h5{height:23.550352px;}
.h3{height:29.551172px;}
.h4{height:29.570742px;}
.h6{height:35.414063px;}
.h2{height:48.451113px;}
.h1{height:85.259180px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x5{left:95.671282px;}
.x6{left:99.623407px;}
.x2{left:106.566406px;}
.x3{left:587.023344px;}
.x4{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.158796pt;}
.ls13{letter-spacing:-0.156094pt;}
.ls14{letter-spacing:-0.147089pt;}
.ls16{letter-spacing:-0.141085pt;}
.ls3{letter-spacing:-0.137783pt;}
.ls6{letter-spacing:-0.131779pt;}
.ls4{letter-spacing:-0.129078pt;}
.ls7{letter-spacing:-0.110767pt;}
.ls23{letter-spacing:-0.071900pt;}
.ls12{letter-spacing:-0.069042pt;}
.ls11{letter-spacing:-0.066040pt;}
.ls8{letter-spacing:-0.033020pt;}
.ls10{letter-spacing:-0.023714pt;}
.ls24{letter-spacing:-0.017975pt;}
.ls15{letter-spacing:-0.015009pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.005279pt;}
.ls21{letter-spacing:0.016735pt;}
.lsf{letter-spacing:0.021013pt;}
.ls17{letter-spacing:0.024146pt;}
.ls1e{letter-spacing:0.026297pt;}
.ls22{letter-spacing:0.028927pt;}
.ls0{letter-spacing:0.047903pt;}
.lse{letter-spacing:0.069329pt;}
.ls19{letter-spacing:0.076501pt;}
.lsb{letter-spacing:0.078892pt;}
.lsa{letter-spacing:0.086064pt;}
.ls1a{letter-spacing:0.141288pt;}
.lsd{letter-spacing:0.148221pt;}
.ls20{letter-spacing:0.152763pt;}
.ls1b{letter-spacing:0.158023pt;}
.ls18{letter-spacing:0.167346pt;}
.ls1d{letter-spacing:0.174279pt;}
.lsc{letter-spacing:0.176909pt;}
.ls1c{letter-spacing:0.181690pt;}
.ls9{letter-spacing:0.186472pt;}
.ls1f{letter-spacing:0.210378pt;}
.ws13{word-spacing:-0.237143pt;}
.ws1b{word-spacing:-0.201055pt;}
.wsf{word-spacing:-0.183110pt;}
.ws19{word-spacing:-0.172128pt;}
.wsb{word-spacing:-0.167346pt;}
.ws1a{word-spacing:-0.164956pt;}
.ws15{word-spacing:-0.158023pt;}
.ws18{word-spacing:-0.148221pt;}
.ws1d{word-spacing:-0.143440pt;}
.ws1c{word-spacing:-0.138658pt;}
.ws17{word-spacing:-0.131247pt;}
.ws3{word-spacing:-0.123074pt;}
.ws12{word-spacing:-0.108065pt;}
.ws4{word-spacing:-0.093056pt;}
.wsa{word-spacing:-0.069329pt;}
.ws16{word-spacing:-0.067178pt;}
.wsd{word-spacing:-0.048029pt;}
.ws7{word-spacing:-0.039023pt;}
.ws1f{word-spacing:-0.007411pt;}
.wse{word-spacing:-0.006004pt;}
.ws1{word-spacing:-0.005279pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002630pt;}
.ws1e{word-spacing:0.014344pt;}
.ws21{word-spacing:0.021516pt;}
.ws6{word-spacing:0.039023pt;}
.wsc{word-spacing:0.040402pt;}
.ws5{word-spacing:0.060036pt;}
.ws2{word-spacing:0.066040pt;}
.ws11{word-spacing:0.075045pt;}
.ws10{word-spacing:0.084351pt;}
.ws23{word-spacing:0.097064pt;}
.ws9{word-spacing:0.102798pt;}
.ws22{word-spacing:0.104254pt;}
.ws20{word-spacing:0.160174pt;}
.ws14{word-spacing:0.164956pt;}
._2{margin-left:-0.839811pt;}
._0{width:0.915135pt;}
._6{width:5.894854pt;}
._5{width:7.441478pt;}
._1{width:9.081682pt;}
._4{width:16.476825pt;}
._3{width:18.405622pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:146.640400pt;}
.y2b{bottom:194.640400pt;}
.y2a{bottom:313.443253pt;}
.y29{bottom:326.243200pt;}
.y28{bottom:339.122867pt;}
.y27{bottom:351.922813pt;}
.y26{bottom:364.802467pt;}
.y25{bottom:377.602413pt;}
.y24{bottom:390.482080pt;}
.y23{bottom:403.282027pt;}
.y22{bottom:416.081947pt;}
.y21{bottom:428.961613pt;}
.y20{bottom:441.761560pt;}
.y1f{bottom:454.641213pt;}
.y1e{bottom:467.441160pt;}
.y1d{bottom:480.241107pt;}
.y1c{bottom:493.120773pt;}
.y1b{bottom:505.920720pt;}
.y1a{bottom:518.800373pt;}
.yf{bottom:543.441227pt;}
.y19{bottom:548.161147pt;}
.ye{bottom:556.241173pt;}
.yd{bottom:569.120827pt;}
.yc{bottom:581.920773pt;}
.yb{bottom:594.800440pt;}
.y18{bottom:596.321267pt;}
.ya{bottom:607.600387pt;}
.y17{bottom:612.321227pt;}
.y16{bottom:628.321187pt;}
.y9{bottom:637.041173pt;}
.y15{bottom:644.321147pt;}
.y14{bottom:660.321107pt;}
.y13{bottom:676.321080pt;}
.y12{bottom:692.321040pt;}
.y11{bottom:708.321000pt;}
.y10{bottom:740.160480pt;}
.y8{bottom:792.320480pt;}
.y7{bottom:808.320440pt;}
.y6{bottom:824.320400pt;}
.y5{bottom:840.320347pt;}
.y4{bottom:856.320307pt;}
.y3{bottom:885.040360pt;}
.y1{bottom:892.640387pt;}
.y2{bottom:928.640387pt;}
.h5{height:17.638129pt;}
.h3{height:22.132468pt;}
.h4{height:22.147125pt;}
.h6{height:26.523503pt;}
.h2{height:36.287654pt;}
.h1{height:63.855202pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x5{left:71.653387pt;}
.x6{left:74.613347pt;}
.x2{left:79.813333pt;}
.x3{left:439.653467pt;}
.x4{left:451.653173pt;}
}
